@media print{

	body {
		padding: 20px;
	}

	#header {
		padding-bottom: 20px;
	}

	#navigation {
		display: none;
	}
}

@media screen , projection {
	body#home {
		background: url("../img/page-bottom.png") 0 140px repeat-x;
	}
	#home h1 {
		width: 230px;
		margin: 40px auto 65px;
	}
	p.what_colour {
		background: url("../img/home-text.png")	no-repeat;
		width: 512px;
		height: 25px;
		overflow: hidden;
		text-indent: -999em;
		margin: 0 auto 38px;
	}
	p.find_out_more {
		width: 451px;
		margin: 0 auto;
	}
	p.find_out_more a {
		display: block;
		background: url("../img/home-text.png?k=705b783383") 0 -30px no-repeat;
		width: 451px;
		height: 22px;
		overflow: hidden;
		text-indent: -999em;
	}
	#cards {
		width: 710px;
		height: 255px;
		overflow: hidden;
		margin: 0 auto 45px;
	}
	.green_card,.blue_card {
		display: block;
		width: 345px;
		height: 245px;
		overflow: hidden;
		text-indent: -999em;
		float: left;
		margin-top: 3px;
	}
	.green_card {
		background: url("../img/card-green.png") no-repeat;
	}
	.blue_card {
		background: url("../img/card-blue.png") no-repeat;
		float: right;
	}
	.container {
		max-width:100%;
	}
	#header {
		height: 145px;
		position: relative;
		overflow: visible;
		margin: 0 auto;
	}
	.row-header {
		max-width:100%;
		/*background: url("../img/header.png");*/
	}
	.col-header{
		height:80px;
	}
	.col-header-partner{
		height:100px;
	}
	.logo {
		padding-top: 11px;
	}
	.globug-logo {
/* 		-webkit-transform: scale(1.07);} */
	.helpdesk {
	align: center;
		padding-top: 24px;
	}
	.social_buttons {
		float: right;
		padding-top: 12px;
	}
	#btn_search {
		position: absolute;
		right:20px;
		bottom: 25px;
		height: 25px;
		width: 28px;
		display: block;
		background: url("../img/search.png?k=705b783383") no-repeat;
		border: none;
		overflow: hidden;
		text-indent: -999em;
		margin: 0;
		padding: 25px 0 0;
	}
	#find_topups label {
		display: block;
		text-indent: -999em;
		overflow: hidden;
	}
	#btn_search:hover {
		background-position: -28px 0;
		cursor: pointer;
	}
/* 	#fld_location { */
/* 		position: absolute; */
/* 		width: 210px; */
/* 		height:25px; */
/* 		min-height:25px; */
/* 		right:53px; */
/* 		bottom: 25px; */
/* 		border: none; */
/* 		color: #aaa; */
/* 		margin: 0; */
/* 		padding: 4px; */
/* 	} */
/* 	#find_location { */
/* 		margin-top: 1.5em; */
/* 	} */
	#fld_find_location {
		color: #aaa;
		width: 275px;
	}
	#nav {
		position: absolute;
		bottom: 0;
		width: 780px;
	}
	#nav li {
		float: left;
	}
	#nav a {
		display: block;
		height: 40px;
		overflow: hidden;
		text-indent: -999em;
		border: none;
		background: url("../img/nav.png?k=325a6cc861") no-repeat;
		margin-left: 3px;
	}
	#nav .nav_about {
		width: 150px;
		margin-left: 0;
	}
	#nav .nav_account {
		width: 128px;
		background-position: -150px 0;
	}
	#nav .nav_display {
		width: 117px;
		background-position: -278px 0;
	}
	#nav .nav_topup {
		width: 149px;
		background-position: -395px 0;
	}
	#nav .nav_reconnect {
		width: 157px;
		background-position: -544px 0;
	}
	#nav .nav_faqs {
		width: 64px;
		background-position: -701px 0;
	}
	#nav .nav_about:hover {
		background-position: 0 -40px;
	}
	#nav .nav_account:hover {
		background-position: -150px -40px;
	}
	#nav .nav_display:hover {
		background-position: -278px -40px;
	}
	#nav .nav_topup:hover {
		background-position: -395px -40px;
	}
	#nav .nav_reconnect:hover {
		background-position: -544px -40px;
	}
	#nav .nav_faqs:hover {
		background-position: -701px -40px;
	}
	#nav .selected .nav_about,#nav .selected .nav_about:hover {
		background-position: 0 -80px;
	}
	#nav .selected .nav_account,#nav .selected .nav_account:hover {
		background-position: -150px -80px;
	}
	#nav .selected .nav_display,#nav .selected .nav_display:hover {
		background-position: -278px -80px;
	}
	#nav .selected .nav_topup,#nav .selected .nav_topup:hover {
		background-position: -395px -80px;
	}
	#nav .selected .nav_reconnect,#nav .selected .nav_reconnect:hover {
		background-position: -544px -80px;
	}
	#nav .selected .nav_faqs,#nav .selected .nav_faqs:hover {
		background-position: -701px -80px;
	}
	#main {
		background: url("../img/page-bottom.png?k=705b783383")
			bottom repeat-x;
		padding: 20px 0;
	}
	#content {
		width: 960px;
		margin: 0 auto;
	}
	#content.text {
		width: 560px;
		padding: 40px 110px;
	}
	ul.small {
		margin-top: 1.2em;
	}
	ul.small li {
		font-size: 1.3em;
		color: #888;
	}
	#displays,#displays .displays,#displays .displays li,.displays_image {
		width: 391px;
		height: 380px;
	}
	.displays_image {
		overflow: hidden;
		display: none;
	}
	
	#displays {
		position: relative;
		float: left;
		margin: 20px 0 30px 30px;
	}
	#displays .displays,#panels,#panels li {
		height: 0;
	}
	#displays .displays li {
		position: absolute;
		background: url("../img/globug-displays.jpg?k=1369fccbdd")
			no-repeat;
		top: 0;
		left: 0;
		display: none;
	}
	#displays li.dsp_orange {
		background-position: -400px 0;
	}
	#displays li.dsp_red {
		background-position: -800px 0;
	}
	.content {
		float: right;
		width: 350px;
		margin-top: 50px;
	}
	.page-image {
		margin-bottom: 15px;
	}
	
	#slider {
		background: url('../img/description-bg.png?k=705b783383') top no-repeat;
		margin-top: 30px;
		position: relative;
		padding: 25px 10px;
	}
	
	.slider {
    	float: right;
    	margin-top: 50px;
    	margin-right: 30px;
    	width: 350px;
	}
	
	.slider_bg {
		height: 30px;
		background: url("../img/slider-bg.png?k=705b783383") no-repeat;
		margin-bottom: 35px;
	}
	
	#description {
		padding: 0 10px;
		min-height: 54px; 
	}
	#description em {
		font-weight: 700;
		font-style: normal;
	}
	.desc_green em {
		color: #529D32;
	}
	.desc_orange em {
		color: #DF8500;
	}
	.desc_red em {
		color: #BF1300;
	}
	#panels li .panel {
		width: 220px;
		position: absolute;
		top: 0;
		left: 0;
		display: none;
		z-index: 1000;
	}
	#panels li .body {
		background: url("../img/popup-body.png?k=705b783383") 0 0
			no-repeat;
		padding: 10px;
	}
	#panels li .footer {
		background: url("../img/popup-footer.png?k=705b783383") 0 0
			no-repeat;
		height: 25px;
	}
	#panels li h3,#panels li p {
		font-size: 1em;
		margin: 0 0 .25em;
	}
	#panels li p {
		font-size: .857em;
		margin: 0;
	}
	.trigger {
		display: block;
		width: 30px;
		height: 30px;
		overflow: hidden;
		text-indent: -999em;
		position: absolute;
	}
	#panel_a .trigger {
		background: url("../img/a.png?k=705b783383") no-repeat;
		top: 100px;
		left: 295px;
	}
	#panel_b .trigger {
		background: url("../img/b.png?k=705b783383") no-repeat;
		top: 245px;
		left: 218px;
	}
	#panel_c .trigger {
		background: url("../img/c.png?k=705b783383") no-repeat;
		top: 315px;
		left: 220px;
	}
	#panel_d .trigger {
		background: url("../img/d.png?k=705b783383") no-repeat;
		top: 280px;
		left: 70px;
	}
	#panel_e .trigger {
		background: url("../img/e.png?k=705b783383") no-repeat;
		top: 270px;
		left: 30px;
	}
	#stores,#stores-loading,#addresses-loading,#addresses,.address-matches li
		{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.address-matches a {
		text-decoration: none;
		display: block;
		border-bottom: 1px solid #ddd;
		padding: 4px 25px;
	}
	.address-matches {
		border-top: 1px solid #ddd;
		margin-top: 2em;
		margin-bottom: 2em;
	}
	.address-matches .selected a {
		background: #E0F0D8 url("../img/tick.png?k=3786c96e20") 5px
			3px no-repeat;
	}
	#addresses-loading,#stores-loading {
		padding-left: 22px;
		line-height: 1;
		background: url("../img/loader.gif?k=3786c96e20") left
			no-repeat;
	}
	#addresses-loading {
		margin-top: 2em;
	}
	
	.store-results {
		border: 1px solid #4AA32A;
	}
	table.nearby-stores {
		border-collapse: collapse;
		width: 100%;
	}
	table.nearby-stores thead th {
		font-size: 1.2em;
		font-weight: 700;
		color: #333;
		text-align: left;
		padding: 2px 10px;
	}
	table.nearby-stores thead th.center {
		text-align: center;
	}
	table.nearby-stores tbody td {
		border-top: 1px solid #ddd;
		background: url("../img/table-row-bg.png?k=8712d6f76a")
			bottom repeat-x;
		font-size: 1.2em;
		cursor: pointer;
		padding: 3px 10px 4px;
	}
	table.nearby-stores tbody td.tick {
		padding-bottom: 0;
		vertical-align: middle;
		text-align: center;
	}
	table.nearby-stores tbody td.tick img {
		display: inline;
	}
	table.nearby-stores tbody tr:hover td {
		background-image:
			url("../img/table-row-over-bg.png?k=8712d6f76a");
	}
	table.nearby-stores tbody td a {
		text-decoration: none;
		color: #666;
	}
	table.nearby-stores tbody tr.selected td,table.nearby-stores tbody tr.selected:hover td
		{
		background-image:
			url("../img/table-row-selected-bg.png?k=8712d6f76a");
		color: #3F6B30;
	}
	table.nearby-stores tbody tr.selected a {
		color: #3F6B30;
	}
	table.pricing-plans th {
		font-weight:bold;
		text-align: left;
	}
	table.pricing-plans td, table.pricing-plans th {
		border: 1px solid #ddd;
		vertical-align: middle;
		padding: 5px 20px;
	}
	#footer {
		overflow: hidden;
		margin: 0 auto;
		padding: 15px 0 30px;
	}
	#globug_home {
		width: 77px;
		height: 39px;
		min-width: 77px;
		min-height: 39px;
	}
	.ui-helper-hidden {
		display: none;
	}
	.ui-helper-hidden-accessible {
		position: absolute;
		left: -99999999px;
	}
	.ui-helper-reset {
		border: 0;
		outline: 0;
		line-height: 1.3;
		text-decoration: none;
		font-size: 100%;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.ui-helper-clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	* html .ui-helper-clearfix {
		height: 1%;
	}
	.ui-helper-zfix {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: absolute;
		opacity: 0;
		filter: Alpha(Opacity = 0);
	}
	.ui-state-disabled {
		cursor: default !important;
	}
	.ui-icon {
		display: block;
		text-indent: -99999px;
		overflow: hidden;
		background-repeat: no-repeat;
		width: 16px;
		height: 16px;
		background-image: url("../img/ui-icons_222222_256x240.png");
	}
	.ui-widget-overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #666
			url("../img/ui-bg_diagonals-thick_20_666666_40x40.png") 50%	50% repeat;
		opacity: .50;
		filter: Alpha(Opacity = 50);
	}
	.ui-widget {
		font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
		font-size: 1.1em;
	}
	.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button
		{
		font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
		font-size: 1em;
	}
	.ui-widget-content {
		border: 1px solid #ddd;
		background: #eee
			url("../img/ui-bg_highlight-soft_100_eeeeee_1x100.png") 50%	top repeat-x;
		color: #333;
	}
	.ui-widget-header {
		border: 1px solid #e78f08;
		background: #f6a828
			url("../img/ui-bg_gloss-wave_35_f6a828_500x100.png") 50%	50% repeat-x;
		color: #fff;
		font-weight: 700;
	}
	.ui-state-default,.ui-widget-content .ui-state-default {
		border: 1px solid #ccc;
		background: #f6f6f6
			url("../img/ui-bg_glass_100_f6f6f6_1x400.png") 50% 50%	repeat-x;
		font-weight: 700;
		color: #1c94c4;
		outline: none;
	}
	.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited
		{
		color: #1c94c4;
		text-decoration: none;
		outline: none;
	}
	.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus
		{
		border: 1px solid #fbcb09;
		background: #fdf5ce
			url("../img/ui-bg_glass_100_fdf5ce_1x400.png") 50% 50%	repeat-x;
		font-weight: 700;
		color: #c77405;
		outline: none;
	}
	.ui-state-hover a,.ui-state-hover a:hover {
		color: #c77405;
		text-decoration: none;
		outline: none;
	}
	.ui-state-active,.ui-widget-content .ui-state-active {
		border: 1px solid #fbd850;
		background: #fff url("../img/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;
		font-weight: 700;
		color: #eb8f00;
		outline: none;
	}
	.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited {
		color: #eb8f00;
		outline: none;
		text-decoration: none;
	}
	.ui-state-highlight,.ui-widget-content .ui-state-highlight {
		border: 1px solid #fed22f;
		background: #ffe45c	url("../img/ui-bg_highlight-soft_75_ffe45c_1x100.png") 50%	top repeat-x;
		color: #363636;
	}
	.ui-state-highlight a,.ui-widget-content .ui-state-highlight a {
		color: #363636;
	}
	.ui-state-error,.ui-widget-content .ui-state-error {
		border: 1px solid #cd0a0a;
		background: #b81900	url("../img/ui-bg_diagonals-thick_18_b81900_40x40.png") 50% 50% repeat;
		color: #fff;
	}
	.ui-state-disabled,.ui-widget-content .ui-state-disabled {
		opacity: .35;
		filter: Alpha(Opacity = 35);
		background-image: none;
	}
	.ui-priority-primary,.ui-widget-content .ui-priority-primary {
		font-weight: 700;
	}
	.ui-priority-secondary,.ui-widget-content .ui-priority-secondary {
		opacity: .7;
		filter: Alpha(Opacity = 70);
		font-weight: 400;
	}
	.ui-widget-content .ui-icon {
		background-image: url("../img/ui-icons_222222_256x240.png");
	}
	.ui-widget-header .ui-icon {
		background-image: url("../img/ui-icons_ffffff_256x240.png");
	}
	.ui-state-highlight .ui-icon {
		background-image: url("../img/ui-icons_228ef1_256x240.png");
	}
	.ui-state-error .ui-icon,.ui-state-error-text .ui-icon {
		background-image: url("../img/ui-icons_ffd27a_256x240.png");
	}
	.ui-widget-shadow {
		background: #000 url("../img/ui-bg_flat_10_000000_40x100.png")
			50% 50% repeat-x;
		opacity: .20;
		filter: Alpha(Opacity = 20);
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin: -5px 0 0 -5px;
		padding: 5px;
	}
	.ui-slider {
		position: relative;
		text-align: left;
	}
	.ui-slider .ui-slider-handle {
		position: absolute;
		z-index: 2;
		width: 42px;
		height: 63px;
		cursor: pointer;
		left: 0;
		margin-left: -22px;
		margin-top: -11px;
		background: url("../img/slider-handle.png?k=705b783383")
			no-repeat;
		border: none;
	}
	.ui-slider .ui-slider-range {
		position: absolute;
		z-index: 1;
		font-size: .7em;
		display: block;
		border: 0;
	}
	.ui-slider-horizontal {
		height: 30px;
		background: none;
		border: none;
		margin: 0 55px;
	}
	.ui-slider-horizontal .ui-slider-range {
		top: 0;
		height: 100%;
	}
	.ui-slider-horizontal .ui-slider-range-min {
		left: 0;
	}
	.ui-slider-horizontal .ui-slider-range-max {
		right: 0;
	}
	.ui-slider-vertical {
		width: .8em;
		height: 100px;
	}
	.ui-slider-vertical .ui-slider-range {
		left: 0;
		width: 100%;
	}
	.ui-slider-vertical .ui-slider-range-min {
		bottom: 0;
	}
	.ui-slider-vertical .ui-slider-range-max {
		top: 0;
	}
/* 	#fld_location.focussed,#fld_find_location.focussed,.ui-widget-content a */
/* 		{ */
/* 		color: #333; */
/* 	} */
	#nav,#nav li,#displays ul,#displays li,#footer ul,#footer li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#displays li.dsp_green,.ui-helper-clearfix {
		display: block;
	}
	#footer li.no-link,.clear {
		clear: both;
	}
	.ui-widget-header a,.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-state-error-text,.ui-widget-content .ui-state-error-text
		{
		color: #fff;
	}
	.ui-state-default .ui-icon,.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-state-active .ui-icon
		{
		background-image: url("../img/ui-icons_ef8c08_256x240.png");
	}
}

.header{
	margin: 0 -5px 0 -5px;
}


#header, #footer {
	width: 960px;
}
#header{
	height:50px;
	background-image: url("../img/header.png") repeat-x scroll center top transparent;   
}

body {
	color: #9C9B9B;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;	
	line-height: 1.3em;
	/*
	background-color: #FFFFFF;
    color: #404040;
    */ 
}

a:link,a:visited,a:active {
	text-decoration: underline;
	color: #9C9B9B;
}

#errors {
	background-color: #c00;
	color: #eee;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 10px 10px 0;
}

ol.terms {
	font-size: .858em;
	margin-top: 3em;
}

ol.terms strong {
	font-size: 1.167em;
}

ol.terms li {
	margin-bottom: .5em;
}

ol.terms ol {
	margin-bottom: 1.5em;
	margin-top: .5em;
}

ol.terms ul li {
	list-style: disc;
}

ol.list-letters,ol.list-letters li,ol.terms ul li li {
	list-style-type: lower-alpha;
}

ol.list-roman,ol.list-roman li {
	list-style-type: lower-roman;
}

ol.terms ol ol {
	margin-top: .5em;
	margin-bottom: .5em;
}

.form {
	overflow: hidden;
	margin-top: 2em;
}

.form .field,.form textarea {
	border: 1px solid #ccc;
	border-top: 1px solid #aaa;
	padding: 4px;
}

.form .field {
	width: 220px;
}

.form .fld_medium {
	width: 120px;
}

.form textarea {
	height: 150px;
}

.form .row {
	overflow: hidden;
	margin-bottom: 10px;
}

.row{
	margin-right: 0px;
	margin-left: 0px;
}

.form .rowgroup {
	overflow: hidden;
}

.form .rowgroup .right {
	float: right;
	display: inline;
}

.form label {
	display: block;
	font-size: 1.3em;
}

.form .req {
	font-weight: 700;
	color: #c00;
}

.form .note {
	color: #999;
	font-size: 12px;
}

.dispute_form textarea {
	width: 400px;
	height: 100px;
}

.dispute_form #txt_address {
	width: 220px;
	height: 55px;
}

.dispute_form label {
	float: left;
	display: inline;
	width: 140px;
	padding-top: 4px;
}

/* .form .button { */
/* 	display: block; */
/* 	float: right; */
/* 	border: 1px solid #696; */
/* 	color: #fff; */
/* 	background: #63B63A; */
/* 	font-weight: 700; */
/* 	letter-spacing: 1px; */
/* 	font-size: 1.2em; */
/* 	border-radius: 3px; */
/* 	-moz-border-radius: 3px; */
/* 	-webkit-border-radius: 3px; */
/* 	box-shadow: 2px 0 2px #666; */
/* 	-webkit-box-shadow: 0 1px 1px #ccc; */
/* 	text-shadow: 0 -1px #000; */
/* 	-moz-text-shadow: 0 -1px #000; */
/* 	-webkit-text-shadow: 0 -1px #000; */
/* 	text-transform: uppercase; */
/* 	cursor: pointer; */
/* 	padding: 5px 7px; */
/* } */

.error_messages {
	color: #c00;
}

#background-processing-geocoding-list li,#geocoding-num-620s,#geocoding-num-errors,.show-when-finished
	{
	display: none;
}

.form fieldset,.form .rowgroup .row {
	float: left;
	display: inline;
}

.hidden {
	visibility: hidden;
}

.display {
	width: 445px;
	height: 120px;
	background: url("../img/account-display.png") 0 -110px no-repeat;
	margin: 0;
	overflow: hidden;
	padding: 10px 0 0 15px;
}

.no_credit {
	background-position: 0px -250px;
	height: 97px;
}

.current_balance {
	line-height: 1;
	margin-bottom: 15px;
}

.current_balance strong {
	float: left;
	display: inline;
	overflow: hidden;
	text-indent: -999em;
	background: url("../img/account-display.png") 0 2px no-repeat;
	margin-right: 3px;
	width: 155px;
	height: 20px;
}

.dollars {
	float: left;
	display: inline;
	width: 48px;
	height: 71px;
	background: url("../img/account-display.png") 0 -20px no-repeat;
	margin: -6px 10px 0 0;
}

.number {
	float: left;
	display: inline;
	width: 60px;
	height: 71px;
	background: url("../img/account-display.png") no-repeat;
}

.num_null 	{ background-position:  -60px -20px; }
.num_0 	{ background-position: -120px -20px; }
.num_1 	{ background-position: -180px -20px; }
.num_2 	{ background-position: -240px -20px; }
.num_3 	{ background-position: -300px -20px; }
.num_4 	{ background-position: -360px -20px; }
.num_5 	{ background-position: -420px -20px; }
.num_6 	{ background-position: -480px -20px; }
.num_7 	{ background-position: -540px -20px; }
.num_8 	{ background-position: -600px -20px; }
.num_9 	{ background-position: -660px -20px; }

.num_decimal {
	background-position: -720px -20px;
	width: 16px
}

.menubar {
	z-index: 100000;
	background-color: #fff;
}

.navbar-nav > li > a {
	line-height: 26px;
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;	
}

.logout {
	float: right;
	margin-top: 1px;
	padding: 9px 8px;
	background-color: #c6342d;
	color: white !important;
	text-decoration: none !important;
}

.table td {
	vertical-align: middle;	
}

.loginHelper {
	margin-top: 20px;	
}

.accountInfo {
	margin-bottom: 20px;	
}

.alert p {
	tfext-align: center;
	margin: 5px;
}

.alert {
	padding: 5px;	
}

a.btn-primary, a.btn-success, a.btn-danger, a.btn-info {
	color: #fff;
	font-weight: bold;
	text-decoration: none;	
}

a.btn-danger {
	
}

a.btn {
	vertical-align: middle;
	vdertical-align: top;
	line-height: none;
}

.slider {
    float: right;
    margin-top: 50px;
    margin-right: 50px;
    width: 350px;
}

#footer ul {
	float: left;
	overflow: hidden;
	width: 700px;
}
ul.noindent {
    margin-left: 5px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 0px;
}
#footer li {
	fdont-size: 1.2em;
	float: left;
	border-left: 1px solid #CED7E5;
	margin-bottom: 3px;
	color: #999;
	padding: 0 10px;
}
#footer li.first {
	border: none;
}
#footer p {
	padding-top: 10px;
	width: 75%;
}
#footer p small {
	font-size: 11px;
}
#footer a,#footer a:visited {
	color: #49669B;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}

h1 {
    font-size: 2em;
    line-height: 1;
    margin: 0 0 0.5em;
}

h2 {
    font-size: 1.4em;
}

h1, h2, h3 {
    color: #9C9B9B;
    font-weight: bold;
    font-family: "Nunito","Helvetica Neue",Helvetica,Arial,sans-serif;
}

table.Subscriptions {
	margin-top: 20px;	
}

div.Refresh form {
	padding: 0;
	margin: 0;
}

div.loader {
	width: 24px;
	height: 24px;
	display: none;
	background: url("../img/loader.gif") no-repeat;
	float: left;
	margin: 3px 7px 0 0;
}

.current_balance span {
	display: none;	
}

.blockMsg a {
	font-size: 1.8em;
	background-color: black;
	padding: 20px 40px;
	color: black;	
	font-weight: bold;
	opacity: 0.8;
}

.Nosubscriptions {
	margin-top: 20px;	
}
.blockMsg a:active, .blockMsg a:hover, .blockMsg a:visited {
	color: black;	
}

#map_canvas img {
	max-width:none !important;	
}

.smaller {
	font-size: smaller
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.navbar {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:small;
}

.navbar .nav > li {
	margin-right: 10px;
}

.navbar-inner {
	color: red;
	margin-top: 14px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #ededed !important;
	
	background-image: none;
	filter: none;
/* 	background-image: -moz-linear-gradient(top, #b9b9b9, #ededed 25%); */
/* 	background-image: -ms-linear-gradient(top, #b9b9b9, #ededed 25%); */
/* 	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b9b9b9), color-stop(25%, #ededed) ); */
/* 	background-image: -webkit-linear-gradient(top, #b9b9b9, #ededed 25%); */
/* 	background-image: -o-linear-gradient(top, #b9b9b9, #ededed 25%); */
/* 	background-image: linear-gradient(top, #b9b9b9, #ededed 25%); */
/* 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b9b9b9',	endColorstr='#ededed', GradientType=0 ); */
	background-repeat: repeat-x;

	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar .nav > li > a {
	color: #00B96F;
	line-height: 26px;
	font-size: 22px;
	font-weight: 300;
	font-family: museo_sans_rounded300;
	border: 1px solid white;
}

.navbar .nav > li > a:hover {
	background-color: transparent;
	color: #00B96F;
	text-decoration: none;
	border: 1px solid #00B96F;
}

.navbar .nav .active > a,.navbar .nav .active > a:hover {
	/*height: 38px;
	margin-top: -2px;
	padding-top: 5px;
	color: #ffffff;
	text-decoration: none;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	background-color: #61b239;
	background-image: -moz-linear-gradient(top, #63b63a, #549e32);
	background-image: -ms-linear-gradient(top, #63b63a, #549e32);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#63b63a), to(#549e32) );
	background-image: -webkit-linear-gradient(top, #63b63a, #549e32);
	background-image: -o-linear-gradient(top, #63b63a, #549e32);
	background-image: linear-gradient(top, #63b63a, #549e32);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b63a',	endColorstr='#549e32', GradientType=0 );
	-webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 20 5px 4px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	z-index: 1;*/
	background: none;
	border: 1px solid #00B96F;
	margin:0;
}

.shadow {
	width: 100%;
	height: 10px;
	position: absolute;
	top: 0;
	background: url("../img/header.png") repeat-x scroll 353px -106px transparent;
}

.phone {
	height: 517px;
	width: 256px;
	margin: auto;	
}

.android {
	padding-top: 8px;
}

.friend-get-friend-label {
	color:#ffffff; 
	font-family:Arial, sans-serif; 
	font-size:14px; 
	line-height:20px;
}

.footnote {
	font-size: 10px;
}

.logout-button{
	margin-top: 5px;
	margin-bottom: 5px;
}

.account-balance {
	border-color: #00b96f;
	border-style: solid;
	border-width: thin; 
}

.account-balance > p {
	margin-left: 10px;
	margin-right 10px;
}

.account-balance > p > a {
	color: #83B1C6;
}

.account-balance > p > a:hover {
	color: #9C9B9B;
}

.account-balance > h2 {
	font-weight: bold;
	border-bottom: medium;	
	border-bottom-style: solid;
	border-color: #E7B042;
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.account-balance > h1 {
	background-color: #E7B042; 
}

.account-balance > .credit-status-success {
	background-color:  #00b96f; !important;
}


.account-balance > .credit-status-warning{
	background-color: #E7B042; !important;
}

.account-balance > .credit-status-danger{
	background-color: #c6342d; !important;
}

.account-balance > .credit-status-disconnect{
	background-color: white; !important;
	color: #9C9B9B; !important;
	border-color: #9C9B9B;
	border-style: none none solid none;
	border-width: thin; 
}


.account-balance > .balance {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 46px;
}

.account-balance-display{
	padding: 10px;
	position: relative;
	color:#262626;
}

.account-balance-time{
	width: 85%;
}

.balance-amount{
	font-size: 60px;
	vertical-align: text-top;
}

.balance-amount-small{
	font-size: 41px;
	vertical-align: text-top;
}

.button-refresh{
	color: #FFF;
	background-color: #9C9B9B;
	
	border: none;
	
	height: auto;
	width: 47px;
	
	margin: 0;
	padding-top: 15px;
	padding-right: 4px;
	padding-bottom: 15px;
	padding-left: 15px;
	
	position: absolute;
	top: 55px;
	right: 15px;
}

.button-refresh:hover{
	background-color: #83B1C6;
}

.credit-status-text{
	
}

.credit-status-success{
	border-color: #00b96f; !important;	
}

.credit-status-warning{
	border-color: #E7B042; !important;
}

.credit-status-danger{
	border-color: #c6342d; !important;
}

.credit-status-disconnect{
	border-color: #9C9B9B; !important;
}


.manage-account-button, .homepage-button{
	margin-bottom:10px;
	width: 100%;
	white-space:normal;
}

ul > li > .menu-item{
	padding-left:15px;
	padding-right: 15px;
}

.dispute-resolution-contact-details {
	padding-left: 50px;
}

* {
	font-family: "museo_sans_rounded300";
}

.main-nav {
	margin-top: 23px;
	padding-top: 9px;
	padding-left: 73px;
	padding-right: 0;
	background: #FFF;
	font-family: museo_sans_rounded500;
	font-size: 18px
}

.main-nav-partner {
	padding-top: 9px;
	padding-right: 0;
	background: #FFF;
	font-family: museo_sans_rounded500;
	font-size: 18px
}

.social_buttons > div{
	height:50px;
	width:35px;
	margin-top: 9px;
	padding-left: 80px;
	background-repeat: no-repeat;
	background-position: center; 
}

.social_buttons > .facebook{
	background-image: url('../img/facebook_icon.png');
}

.social_buttons > .youtube{
	background-image: url('../img/youtube_icon.png');
	border-left: 1px solid #9b9d9d;
}

.social_buttons > .twitter{
	background-image: url('../img/twitter_icon.png');
	border-left: 1px solid #9b9d9d;
}
.social_buttons > div > a > span{
	height: 50px;
	width: 50px;
	display: block;
	position: relative;
	left: -60px;
}

.left-main-box{
	color: #FFF;
	padding: 16px 0 0 10px;
	margin-bottom: 15px;
	min-height: 145px;
}

.left-main-box > h2 {
	color: #FFF;
	font-size: 36px;
	font-family: museo_sans_rounded300;
	margin: 0;
	margin-bottom: 19px;
}

.left-main-box > p {
	font-family: 'museo_sans_rounded300';
	font-size: 18px;
	font-weight: 300;
	line-height: 22px;
}

.left-main-box > img {
	margin: -16px 0 0 -10px;
	min-width: 280px;
	
}

.join-us {
	background-color: #00b96f;
}
.compare{
	background-color: #c6342d;
}
.refer{
	background-color: #e7af42;
}
.social{
	background-color: #83b1c6;
	min-height: 20px;
	height: auto;
	padding: 1em;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin: 1px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.right-menu > h2 {
	font-size: 18px;
	font-family: museo_sans_rounded300;
	font-weight: 300;
	text-align: center;
	color: #FFF;
	background-color: #c6342d;
	padding-top: 12px;
	margin: 0;
	min-height: 44px;
}

.right-form {
	border: 1px solid #c6342d;
	margin: 0;
	padding: 0 20px
}

.right-form > form > input {
	border: 1px solid #9C9B9B;
	border-radius: 5px;
	margin: 12px 0 20px 0px;
	min-height: 50px;
	text-align: center;
	font-size: 18px;
	font-family: museo_sans_rounded300;
	width: 100%;
}

.right-form > form > a > .button{	
	background-color: #00b96f;
	border-color: #00b96f;
	width: 100%;		
	margin-bottom: 30px;
	margin-top: 10px;	
}

.right-form > form > .btn-info{
	color: #9b9b9b;
	background: none;
	border: none;
	width: 100%;
	text-align: center;
	font-size: 17px;
	font-weight: normal;
	margin-top: 5px;
}

.right-form > .help-text{
	margin-top: 15px;
	margin-bottom: 10px;
}

.quick-link > p {
	line-height: 1;
	color: #9C9B9B;	
}

.quick-link > p > a {
	line-height: 1;
	font-size: 14px;
	margin-left: 1px;
}

.contact-container {
	margin-top: 20px;
	margin-bottom: 23px;
}

.contact-container > .contact {
	color: #5b5b5b;	
	margin-left: -10px;
	padding: 15px 0 5px 0;
	border-top: 1px solid #e7af42;
	line-height: 10px;
}

.contact> p {
	font-size: 18px;
	font-family: museo_sans_rounded300 !important;
	font-weight: 300;
}

.contact> p:nth-child(1) {
	color: #e7af42;
}
.contact> p:nth-child(2) {
	color: #9C9B9B;
}

.find_topup{
	border: 1px solid #00B96F;
	margin: 0;
	margin-top: 5px;
	padding: 0;
}

.find_topup > h2 {
	font-size: 18px;
	font-family: museo_sans_rounded300;
	font-weight: 300;
	text-align: center;
	color: #FFF;
	background-color: #00B96F;
	margin: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 22px;
	
}

.find_topup > div > form > input {
	border: none;
	border-radius: 0;
	margin: 0;
	min-height: 48px;
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-family: museo_sans_rounded300;
	color: #9C9B9B;
}

.copyright {
	margin: 0;
	padding: 10px;	
	font-size: 16px;
	border-bottom: 1px solid #9C9B9B; 
	border-top: 1px solid #9C9B9B;
	min-height: 146px;
}

.copyright > p{
	margin: 0;
}

.partner-sign-in {	
	border: 1px solid #E7B042;
	margin: 0;
	padding: 0 20px
}

.partner-sign-in > form > .partner-button {	
	border-radius: 0;
	background-color: #E7B042;	
	margin-bottom: 12px;
	padding-bottom: 0;
	width: 100%;
	margin-top: 0;
	padding-top: 0;
}


/*******************************************************
     HOW IT WORKS
 *******************************************************/

.how-it-works > h1, h2{
	color: #9C9B9B;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;	
	line-height: 1.3em;
	width: 100%;
	vertical-align: middle;
}

.how-it-works > h1 {
	/*
		H1 & H2 need to span the column and have a filled rectangle around them.
		Color is set below. 
	*/	
	text-align: center;	
	color: white;
	background-color: #83B1C6;
	padding-top: 8px;
	margin: 0;
	min-height: 44px;	
}

.how-it-works > h1, h2 {	
	margin-bottom: 25px;	
}

.how-it-works > h1{
	font-size: 26px;
}

.how-it-works > h2 {	
	margin-bottom: 0;
	font-weight: bold;
}

.how-it-works > .first-heading {
	background-color: #00b96f;
}

.how-it-works > .green-square:before {
	font-size: xx-large;
	color: #00b96f;
	content: "\25A0  ";
}

.how-it-works > ul > li {
	list-style: none;
	text-indent: -25px;
	font-weight: normal;
	margin-right: 40px;
	margin-left: 30px;
}

.how-it-works > ul > .li-red:before{
	content:'\25A0 ';
  	color: #C7342E;
  	font-size: small;
  	margin-right: 10px;
  	margin-left: 30px;
}

.how-it-works > ul > .li-yellow:before{
	content:'\25A0 ';
  	color: #E7B042;
  	font-size: small;
  	margin-right: 10px;
  	margin-left: 30px;
}

.capital {
	color: #83B1C6;
	font-weight: bold;
}

.padded-10 {
	padding-bottom: 10px;	
}

.highlight {
	color: #83B1C6;
}

.how-it-works > p > a {
	margin-left: 0;
	margin-right: 0;
}

.map_canvas {
	width: 940px;
	height: 400px;
	border: 1px solid #4AA32A;
	margin-top: 1em;
}
.map_canvas .gmnoprint {
	font-size: 12px;
}
.map_canvas .gmnoprint h1 {
	font-size: 14px;
	font-weight: 700;
	margin: 0;
}

.how-it-works > div > div > img {	
	margin-left: 20px;
}

.how-it-works > div > div > p {
	margin-left: 10px;
}

/*******************************************************
     Terms & Conditions
     todo - these are copied from right-menu etc, 
     factor these out.
 *******************************************************/
 
 .terms-and-conditions > div > h1 {
 	font-size: 18px;
	font-family: museo_sans_rounded300;
	font-weight: 300;
	text-align: center;
	color: #FFF;
	background-color: #00B96F;
	padding-top: 12px;
	margin: 0;
	min-height: 44px;
 }
 
/*******************************************************
     Headers, Background colors and layout tweaks
 *******************************************************/

 .no-underline a{
 	text-decoration: none;
 }
 
 .section-header > h1, h2{
	/* color: #9C9B9B; Set colour using one of the styles below! */
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;	
	line-height: 1.3em;
	width: 100%;
	vertical-align: middle;
}

.bg-color-red {
	background-color: #C7342E;
}

.bg-color-green {
	background-color: #00b96f;
}

.bg-color-yellow {
	background-color: #E7B042;
}

.border-color-red {
	border-color: #C7342E;
}

.border-color-green {
	border-color: #00b96f;
}

.border-color-yellow {
	border-color: #E7B042;
}

.red-square:before {
	font-size: xx-large;
	color: #C7342E;
	content: "\25A0  ";
}

.yellow-square:before {
	font-size: xx-large;
	color: #E7B042;
	content: "\25A0  ";
}

.green-square:before {
	color: #00b96f;
	content: "\25A0  ";
}

.red-square-small:before {
	color: #C7342E;
	content: "\25A0  ";
}

.yellow-square-small:before {
	color: #E7B042;
	content: "\25A0  ";
}

.green-square-small:before {	
	color: #00b96f;
	content: "\25A0  ";
}

input.left-10px {
	margin-left: -10px;
}

input.right-10px {
	margin-left: 10px;
}

button.right-10px {
	margin-left: 10px;
}

input.pad-bottom-20px{
	margin-bottom: 20px;
}

input.pad-bottom-30px{
	margin-bottom: 30px;
}

button.pad-bottom-30px{
	margin-bottom: 30px;
}

.raise-the-roof {
	margin-top: 10px;
}

.li-green {
	list-style: none;
	text-indent: -25px;
	margin-left: 10px;	
}

.li-green:before{
	content:'\25A0 ';
  	color: #00b96f;
  	font-size: small;
  	margin-right: 10px;
  	vertical-align: middle;  	
}


/*******************************************************
     What Happens next
 *******************************************************/
.what-happens-next {
	max-width: 580px;
	border-color: #00b96f;
	border: thin;
	border-style: solid;
	padding-top: 10px;
	padding-left: 15px; 
	padding-bottom: 10px;
	padding-right: 15px;	
/* 	box-shadow: 5px 5px 40px #888888;  */
}

.what-happens-next > .days {
	color: white;
	min-height: 245px;
	margin-bottom: 20px;
}

.days-header {
	font-size: 26px !important;
	font-weight: bold;
	margin-top: 10px !important;
	margin-bottom: 18px !important;
}

.what-happens-next > div > .what-hapens-day {
	max-height: 295px;	
	min-height: 295px;	
	height: initial;
}

/*******************************************************
     Referral
     ToDo - this style is copied from elsewhere,
     but because of the sodding '>' its hard to
     factor out (and this is my 4th day on CSS).
     But try factoring it out after crunch time anyway :-)     
 *******************************************************/

.referral > form > .btn-primary{
	color: #ffffff;
	background-color: #00b96f;
	border-color: #00b96f;
	border-radius: 0;	
	font-family: museo_sans_rounded300;
	font-size: 18px;
	font-weight: 300;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 50px;	
	min-height: 50px;		
	margin-left: 0;
	min-width: 280px;
}

.referral > form {
	border-bottom: thin;
	border-bottom-style: solid;
	border-bottom-color: #9C9B9B; 
}

.referral > form > .btn-primary:hover{
	background-color: #83B1C6;
	border-color: #83B1C6;
}

.referral > form > input {
	min-width: 280px;
	margin-left: 0;
	text-align: center;
	font-size: 19px;
}
	
/*******************************************************
     Mates     
 *******************************************************/
 
.mates > div > .accordian {
 	margin-top: 100px;
 	margin-left: 0; 	
 }
 
.mates > div > div > div > form > input{
 	text-align: center;
 	font-size: 18px;
	font-weight: 300; 	
 }
 
.mates > div > div > div > form > button {
 	background-color: #9C9B9B;
 	border-color: #9C9B9B;
 	border-radius: 0;
 	min-width: 100px;
 	font-size: 18px;
	font-weight: 300;
 }

 /*******************************************************
     Adds
 *******************************************************/
 
.advert {
 	border-width: 1px;
 	border-color: #9c9b9b;
 	border-style: solid;
}

 /*******************************************************
     Elements / Shared
 *******************************************************/
 
 .fixed-header {
 	position: fixed; 
 	top: 0px; 
 	width:100%; 
  	height: 100px; 	
 	background-color: white !important;
 	z-index:100000;
 	margin-bottom: 0;
 	padding-bottom: 0; 	
 }
 
 .fixed-header > .row {
 	margin-top: 0;
 	margin-bottom: 0;
 }
 
 .fixed-header > div > div > .main-nav {
 	margin-top: 0;
 	margin-bottom: 0;
 }
 
 .main-divider{
	background: -webkit-linear-gradient(#E4E4E4, #FFF); 
	background: -o-linear-gradient(#E4E4E4, #FFF); 
	background: -moz-linear-gradient(#E4E4E4, #FFF);
	background: linear-gradient(#E4E4E4, #FFF); 
	background-color: #E4E4E4;
	height: 5px;	
	position: fixed;
	top: 85px;	
}

/*******************************************************
     Partner
 *******************************************************/
 
.partner-agency {
	color: #E7B042;
	font-size: 22PX; 	
}

.sign-out {
	background-color: #C7342E;
	border-color: #C7342E;
	float: left;
	margin-left: 0;
	margin-top: 10;	
}

.partner > h1 {
	/*
		H1 & H2 need to span the column and have a filled rectangle around them.
		Color is set below. 
	*/	
	text-align: center;	
	color: white;
	background-color: #E7B042;
	padding-top: 8px;
	margin: 0;
	min-height: 44px;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	font-weight: 300;	
	line-height: 1.3em;
	margin-bottom: 15px;
	margin-top: 15px;
}

.partner h2 {	
	margin-bottom: 0px;
	font-weight: bold;	
}

.partner > ul > li {
	list-style: none;
	text-indent: -50px;
	font-weight: normal;
	margin-right: 20px;
	margin-left: 10px;
	margin-top: 0;
	line-height: inherit;
}

.partner > ul > .li-yellow:before{
	content:'\25A0 ';
  	color: #E7B042;
  	font-size: small;
  	margin-right: 10px;
  	margin-left: 30px;
}



/*******************************************************
     App Advert (main page)
 *******************************************************/
 
.app-add { 	
 	position: relative;
}

 .app-add-main { 	
 	position: absolute;
 	z-index: 100;
 }

 .app-add-apple {
 	position: absolute;
 	left: 0px;
 	top: 342px; 	
 	z-index: 200; 	 	
 }
 
 .app-add-android {
 	position: absolute;
 	left: 153px;
 	top: 342px; 	
 	z-index: 200; 	 	 	 	
 }
 
.main-left-ad {
	margin: 0;
	margin-top: 25px;
/* 	float: left;	 */
}

.main-right-ad {
	margin: 0;
/* 	margin-top: 25px; */
	float: right;
}

img.fixed-size-add {
	width: 280px !important;	
	height: 370px !important;
	max-width: initial;
}
 
 
 /*******************************************************
     Overriding Bootstrap / Google defaults
 *******************************************************/
 
 .glyphicon {
 	margin-right: 10px;
 }
 
 .pac-container {
	z-index:100001; 
 }
 
 .pricing-plan > h2 {
 	margin-top: 30px;
 	margin-bottom: 0;
 	font-size: 23px;
 	font-weight: bold;
 }

.label-only-radio {
	visibility: hidden;	
}

#step3email {
	width: 95% !important;	
}

#step-3 > div > div > input[type="checkbox"] {
	margin-left: 20px;		
}

.video {	
	margin-left: auto !important; 
	margin-right: auto !important; 
	padding-left: 0; 
	padding-right: 0;
}

.footer #first_row {
	margin-top: 10px !important;
}